/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.htmlattachment-medium size-medium wp-image-112
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */



/* Shortcodes */
.cross-sponsors{
    display:flex;
    gap:27px;
  justify-content: center;
}
.cross-sponsors .sponsor-item{
    width:144px;
    height:144px;
    object-fit:cover;
    /*box-shadow:0px 0px 5px #bbb;*/
    border-radius:6px;
      display: flex;
  align-items: center;
  justify-content: center;
}




/* history and tables */

.tablepress > :where(thead, tfoot) > tr > * {
  background-color: #0C2B63;
}
.tablepress thead .dt-orderable-asc:hover, .tablepress thead .dt-orderable-desc:hover, .tablepress thead .dt-ordering-asc, .tablepress thead .dt-ordering-desc {
  background-color:#032CC4;
}
.tablepress thead .dt-orderable-asc:hover, .tablepress thead .dt-orderable-desc:hover, .tablepress thead .dt-ordering-asc, .tablepress thead .dt-ordering-desc {
  color: #fff;
}
.tablepress > :where(thead, tfoot) > tr > * {
  color: #fff;
  text-transform:uppercase;
}
.tablepress thead .dt-orderable-asc .dt-column-order, .tablepress thead .dt-orderable-desc .dt-column-order, .tablepress thead .dt-ordering-asc .dt-column-order, .tablepress thead .dt-ordering-desc .dt-column-order {
  color: #fff;
}


/* coaches */

.ocmstaffhome .sp-post-content {
    display:inline;
}
.ocmstaffhome .sp-staff-name{
  font-family: "League Spartan", Sans-serif;
  font-size: 45px;
  font-weight: 700;
  color: var(--e-global-color-primary);

}
.ocmstaffhome .sp-staff-photo img{
  width: 100%;
  border-radius: 19px;
}

.ocmstaffhome .sp-staff-photo {
  width:50%;
}
.ocmstaffhome .sp-staff-role {
  display:none;

}



.cross-coaches{

}

body[data-elementor-device-mode="desktop"] .cross-coaches .coach-item,
body[data-elementor-device-mode="tablet"] .cross-coaches .coach-item{
    display: flex;
    gap: 27px;
}

.cross-coaches .coach-img{
  width:100%;
}
.cross-coaches .coach-img img{
  width:100%;
  border-radius:16px;
}

.cross-coaches .coach-info{
  width: 50%;
  border: 3px solid #ddd;
  border-radius: 16px;
  padding: 23px;
  gap: 10px;
  display: flex;
    line-height: 27px;
  flex-direction: column;
}
.cross-coaches .coach-name{
  font-family: "Oswald", Sans-serif;
  font-size: 38px;
  font-weight: 600;
  color: var(--e-global-color-primary);
  line-height: 42px;
    margin: 0;
}
.cross-coaches .coach-roles{
    font-size: 20px;
  font-weight: 500;
  line-height: 24px;
  margin-top: 9px;
  text-transform:uppercase;
}


body.single-sp_staff .page-header{
  margin-top:27px;
}

body.single-sp_staff .sp-excerpt,
.cross-coaches .coach-excerpt{
font-family: "Helvatica", Sans-serif;
  font-size: 24px;
  font-weight: 500;
  color: #444;
  font-style: italic;
}
body.single-sp_staff .sp-post-content,
.cross-coaches .coach-content{
    font-family: "Oswald", Sans-serif;
  font-size:19px;
  font-weight:400;
  color: #555;
  
}

body.single-sp_staff .sp-post-content h2,
.cross-coaches .coach-content h2{
  font-size: 21px;
  font-weight: 600;
  color: var(--e-global-color-primary);
  line-height: 32px;
  margin-top:-4px;
  margin-bottom:9px;
}
body.single-sp_staff .sp-post-content hr,
.cross-coaches .coach-content hr{
  margin-top:36px;
}

body.single-sp_staff .sp-staff-details{

}
body.single-sp_staff .sp-staff-details a{
  color:var(--e-global-color-primary);
  text-decoration:none;
}
body.single-sp_staff .sp-staff-details a:hover{
  text-decoration:underline;
}
.coachdivx{
  display:flex;
  width:50%;
  flex-direction:column;
}

/*@media screen and (max-width:767px){*/

body[data-elementor-device-mode="mobile"] .cross-coaches .coach-item {
    display: flex;
  flex-direction: column !important;
}

body[data-elementor-device-mode="mobile"] .coachdivx{
  width:100%;
  flex-direction:row;
}
  body[data-elementor-device-mode="mobile"] .cross-coaches .coach-img{
    width:100%;
  }
  body[data-elementor-device-mode="mobile"] .cross-coaches .coach-info{
    width:100%;
  padding: 27px 9px;
  }

/*}*/

/* THINGS */

/* THINGS */







.cross-sponsors.name a{
  color: #777;
  font-size: 20px;
  font-weight: 700;
  padding: 5px 21px;
}
.cross-sponsors.name a:not(:last-child){
  border-right: 1px solid #777;
}
.cross-sponsors.name .sponsor-item {
  width: unset;
  height: unset;
}
.ocmsponshead{
	background:var(--e-global-color-primary);
}


/* elementor */

.elementor-sticky .wp-image-398,
.elementor-sticky .wp-image-225,
.elementor-sticky .wp-image-112{
	transition:all 0.6s ease;
	width:320px;
}
.elementor-sticky.elementor-sticky--effects .wp-image-398,
.elementor-sticky.elementor-sticky--effects .wp-image-225,
.elementor-sticky.elementor-sticky--effects .wp-image-112{
	width:188px;
}

html{ background:#1C204D;
  animation-name: open; animation-duration:0.8s; animation-iteration-count: 1; animation-timing-function: ease-in; 
  -o-animation-name: open; -o-animation-duration:0.8s; -o-animation-iteration-count: 1; -o-animation-timing-function: ease-in; 
  -moz-animation-name: open; -moz-animation-duration:0.8s; -moz-animation-iteration-count: 1; -moz-animation-timing-function: ease-in; 
  -webkit-animation-name: open; -webkit-animation-duration:1s; -webkit-animation-iteration-count: 1; -webkit-animation-timing-function: ease-in; 
  -ms-animation-name: open; -ms-animation-duration:0.8s; -ms-animation-iteration-count: 1; -ms-animation-timing-function: ease-in; 
}
@-o-keyframes open { 0% { opacity:0;} 70% { opacity:0.8; } 100% { opacity:1;  display:block; }} 
@-moz-keyframes open { 0% { opacity:0;} 70% { opacity:0.8; } 100% { opacity:1;  display:block; }} 
@-webkit-keyframes open { 0% { opacity:0;} 70% { opacity:0.8; } 100% { opacity:1;  display:block; }} 
@-ms-keyframes open { 0% { opacity:0;} 70% { opacity:0.8; } 100% { opacity:1;  display:block; }} 
@keyframes open { 0% { opacity:0;} 70% { opacity:0.8; } 100% { opacity:1;  display:block; }} 




/* gravity forms */

.gform_footer input[type="submit"]{
  min-width:188px !important;
  background:#1C204D !important;
}
.gform_fields {
  gap:27px !important;
}

p.gform_required_legend{
  display:none !important;
}
.gfield--type-section{
  margin-bottom:-8px !important;
}
.gsection_title{
  font-size: 26px;
  font-family: "Oswald";
  font-weight: 400;
  margin: 23px 0 0;
}

/* Stack first/last name field for Newsletter Popup on all sites */
.stacked-name-form .ginput_complex { 
  display: block !important;
  margin-inline: 0 !important;
}

.stacked-name-form .name_first { 
  padding-inline: 0 !important;
}